New Search

Use-after-free vulnerability in the mozilla::layout::ScrollbarActivity function in Mozilla Firefox before 24.0 Firefox ESR 17.x before 17.0.9 Thunderbird before 24.0 Thunderbird ESR 17.x before 17.0.9 and SeaMonkey before 2.21 allows remote attackers to execute arbitrary code via vectors related to image-document scrolling.

oval:org.mitre.oval:def:18443

Use-after-free vulnerability in the mozilla::layout::ScrollbarActivity function in Mozilla Firefox before 24.0 Firefox ESR 17.x before 17.0.9 Thunderbird before 24.0 Thunderbird ESR 17.x before 17.0.9 and SeaMonkey before 2.21 allows remote attackers to execute arbitrary code via vectors related to image-document scrolling.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008
  • Microsoft Windows XP
  • Microsoft Windows 8
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2013-1735
Product(s):
  • Mozilla Firefox ESR
  • Mozilla Thunderbird ESR
  • Mozilla Seamonkey
  • Mozilla Firefox
  • Mozilla Thunderbird